<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- % Which are W2 --></label>
    <name>Percent_w2__c</name>
</CustomFieldTranslation>
